Summary:	System load plugin for the Xfce panel
Summary(de):	Eine Systemlasterweiterung für das Xfce-Panel
Name:		xfce4-systemload-plugin
Version:	1.2.0
Release:	%mkrel 1
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-systemload-plugin/%{name}-%{version}.tar.xz
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
BuildRequires:	libxfce4ui-devel
BuildRequires:	libxfce4util-devel
Obsoletes:	xfce-systemload-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Obsoletes:	%name < %version

%define __libtoolize    /bin/true


%description
A system load panel plugin for the Xfce Desktop Environment.

#german
%description -l de
Eine Systemlasterweiterung für die Xfce Desktop-Umgebung

#french
%description -l fr
Une charge système de panneau plugin pour l'environnement de bureau Xfce.

#spanish
%description -l es
Un sistema de plugins de carga del panel del entorno de escritorio Xfce.

#polish
%description -l pl
A system load panel plugin for the Xfce Desktop Environment.

#serbian
%description -l sr
Систем оптерећења панела плугин за Ксфце Десктоп окружење.

#dutch
%description -l nl
Een systeem belasting panel plugin voor de Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

# don't ship .la
find %{buildroot} -name '*.la' -exec rm -f {} \;

# don't ship .a
find %{buildroot} -name '*.a' -exec rm -f {} \;

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README NEWS AUTHORS COPYING
%{_libdir}/xfce4/panel/plugins/*
%{_datadir}/xfce4/panel/plugins/*
%{_datadir}/locale/*



%changelog
* Thu Feb 09 2017 adrianomorselli <adrianomorselli> 1.2.0-1uplos2017
- rebuild

* Mon Dec 26 2016 ghostbunny <ghostbunny at gmx dot de> 1.2.0-1pclos2017
- 1.2.0

* Sat Jul 30 2016 ghostbunny <ghostbunny at gmx dot de> 1.1.99-1pclos2016
- 1.1.99

* Sun Apr 03 2016 bb <bb> 1.1.2-4pclos2016
- rebuild against backported upower

* Fri Apr 01 2016 bb <bb> 1.1.2-3pclos2016
- rebuild new upower

* Sat Mar 07 2015 ghostbunny <ghostbunny at gmx dot de> 1.1.2-2pclos2015
- rebuild against new libxfce4util7

* Sat Jan 17 2015 ghostbunny <ghostbunny at gmx dot de> 1.1.2-1pclos2015
- 1.1.2
- drop unused patches
- add missing BRs libxfce4ui-devel, libxfce4util-devel

* Thu Sep 20 2012 Neal <nealbrks0 at gmail dot com> 1.1.1-1pclos2012
- 64bit

* Fri Aug 31 2012 Neal <nealbrks0 at gmail dot com> 1.1.1-1pclos2012
- process

* Thu Aug 30 2012 ghostbunny <ghostbunny at gmx dot de> 1.1.1-1pclos2012
- 1.1.1
- added/fixed german summary and description
- fixed files section

* Sun Jan 01 2012 Sproggy <desproggster at gmail.com> 1.0.0-3pclos2012
- update

* Thu Oct 08 2009 Neal <nealbrks0@gmail.com> 0.4.2-2
- gcc update

* Mon Apr 06 2009 pcserver <pcserver@hushmail.com> 
- create
